.home h3 {
  margin-top: 5vh !important;
  line-height: 3vh;
  color: #98a9bc !important;
  font-weight: 500;
  font-size: smaller;
}
.home h1{
    margin-top: 12vh;
}

.home img{
    height: 64vh;
    margin-top: -2vh;
}
